<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
// SUBSCRIPTION 
define('HEADING_TITLE','Add New Subscriptions');
define("ADDING_CATEGORIES_TITLE","Adding a Subscription to Order");
define("TEXT_OUT_OF_STOCK","Selected items are out of stock");
define("TEXT_START_DATE","<b>Start Date:</b> %s %s");
define("TEXT_END_DATE","<b>End Date:</b> %s %s");

define("TEXT_SELECT","--Select--");
define("ERR_SELECT_ATTRIBUTES","Please select your subscription options.");
define("ERR_TEXT_QUANTITY","Quantity must not be empty");

//subscription type

define("TEXT_SUBSCRIPTION_BASIC","Basic");
define("TEXT_SUBSCRIPTION_CASUAL","Casual");
define("TEXT_SUBSCRIPTION_SEASONAL","Seasonal");
define("TEXT_YOUR_START_DATE","Your Start date:");
define("TEXT_SUBSCRIPTION_CASUAL_PER_FIXED","%s %s every %s days starting %s until %s ");
define("TEXT_SUBSCRIPTION_CASUAL_PER_FLEXIBLE","%s %s every %s days during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.");
define("TEXT_SUBSCRIPTION_CASUAL_PER_PREDEFINED","%s %s every %s days during any %s day period between %s and %s ");
define("TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FIXED","%s %s to be used between %s and %s");
define("TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FLEXIBLE","%s %s to be used during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.");
define("TEXT_SUBSCRIPTION_SEASON_DELIVERIES_PREDEFINED","%s %s to be used during any %s day period between %s and %s");
define("TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FIXED","Subscription is valid between %s and %s");
define("TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FLEXIBLE","Subscription is valid for any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.");
define("TEXT_SUBSCRIPTION_BASIC_DELIVERIES_PREDEFINED","Subscription is valid for any %s day period between %s and %s");
define("TEXT_SUBSCRIPTION_PERIOD","Subscription Period:");
define("TEXT_ERR_SUBSCRIBE_FIXED_NON_CASUAL","Subscribe date Exceed Start date");
define("TEXT_ERR_SUBSCRIBE_FLEXIBLE_NON_CASUAL","Subscribe date Exceed Latest Start date");
define("TEXT_ERR_SUBSCRIBE_PREDEFINED_NON_CASUAL","Your Subscribe date Exceed Latest Start date");
define("TEXT_ERR_SUBSCRIBE_FIXED_CASUAL","Subscribe date Exceed Delivery date");
define("TEXT_ERR_SUBSCRIBE_FLEXIBLE_CASUAL","Subscribe date Exceed Delivery date");
define("TEXT_ERR_SUBSCRIBE_PREDEFINED_CASUAL","Your Subscribe date Exceed Delivery date");
define("TEXT_ERR_SUBSCRIBE_PREDEFINED_START","Choose Subscribe date After Start date");
define("TEXT_ENTER_YOUR_SUBSCRIBE_DATE","Please enter the date you would like the subscription to start. <br><br>&nbsp;&nbsp; From");
define("TEXT_TO","to");
define("ERR_START_DATE","Invalid start date");

define("TEXT_SUBSCRIPTION_COSTS","Subscription Costs:");
define("TEXT_SUBSCRIPTION_TYPE","Subscription Type:");
define("TEXT_DAYS","Days");
define("TEXT_MULTIPLE_ATTENDEES","Multiple Attendees");

?>